Ingests(1)

NAME
ingests - Build an auxiliary file for multicat

SYNOPSIS
ingests -p <PCR PID> [-m <payload size>]>] <input ts>

DESCRIPTION
Ingests is a companion application designed to manipulate TS files. It reads the PCR values of the file, and builds the auxiliary file that is necessary for multicat. The combination of ingests and multicat makes a simple and efficient TS file streamer.

OPTIONS
-h Show summary of options

-m <payloadsize>
    Size of the payload

-p <PCR PID>
    PCR PID to use

SEE ALSO
aggregartp(1). reordertp(1). multicat(1), offsets(1).
Read the README file for more information about the configuration of ingests.

AUTHOR
ingests was written by Christophe Massiot.

LICENCE
This program is free software; you can redistribute it and/or modify it under the terms of version 2 of the GNU General Public License as published by the Free Software Foundation.

This manual page was written by Rémi Duraffort <ivoire at videolan dot org>, for the Debian project (and may be used by others).